A:link {color:#000000; text-decoration:underline; font-family:Verdana,Arial; font-size:12px;}
A:hover {color:#444444; text-decoration:underline; font-family:Verdana,Arial; font-size:12px;}
A:visited {color:#222222; text-decoration:underline; font-family:Verdana,Arial; font-size:12px;}


.bodytext {color:#000000; text-decoration:none; font-family:Verdana,Arial; font-size:12px;}

.comictitle {color:#000000; text-decoration:none; font-family:Times,Times New Roman; font-size:15px;}

.pagetitle {color:#284A3F; text-decoration:none; font-family:Times,Times New Roman; font-size:54px;}

.pagesubtitle {color:#284A3F; text-decoration:none; font-family:Times,Times New Roman; font-size:16px;}


.sitenav {color:#FFFFFF; text-decoration:none; font-family:Times,Times New Roman; font-size:16px;}
.sitenav:link {color:#FFFFFF; text-decoration:none; font-family:Times,Times New Roman; font-size:16px;}
.sitenav:hover {color:#DDDDDD; text-decoration:none; font-family:Times,Times New Roman; font-size:16px;}
.sitenav:visited {color:#DDDDDD; text-decoration:none; font-family:Times,Times New Roman; font-size:16px;}


.comicnav {color:#000000; text-decoration:none; font-family:Times,Times New Roman; font-size:15px;}
.comicnav:link {color:#000000; text-decoration:none; font-family:Times,Times New Roman; font-size:15px;}
.comicnav:hover {color:#444444; text-decoration:none; font-family:Times,Times New Roman; font-size:15px;}
.comicnav:visited {color:#444444; text-decoration:none; font-family:Times,Times New Roman; font-size:15px;}

.lefttext {color:FFFFFF; text-decoration:none; font-family:Verdana,Arial; font-size:10px;}
.lefttext:link {color:#CCCCCC; text-decoration:none; font-family:Verdana,Arial; font-size:10px;}
.lefttext:visited {color:#AAAAAA; text-decoration:none; font-family:Verdana,Arial; font-size:10px;}


.archivelist {color:000000; text-decoration:none; font-family:Verdana,Arial; font-size:10px;}

.archivelink {color:333333; text-decoration:underline; font-family:Verdana,Arial; font-size:10px;}
.archivelink:link {color:#333333; text-decoration:underline; font-family:Verdana,Arial; font-size:10px;}
.archivelink:hover {color:#000000; text-decoration:underline; font-family:Verdana,Arial; font-size:10px;}
.archivelink:visited {color:#000000; text-decoration:underline; font-family:Verdana,Arial; font-size:10px;}




.galsubtitle {color:9399A3; text-decoration:none; font-family:Verdana,Arial; font-size:12px;}

.galsubtitlelink {color:9399A3; text-decoration:none; font-family:Verdana,Arial; font-size:12px;}
.galsubtitlelink:link {color:#9399A3; text-decoration:none; font-family:Verdana,Arial; font-size:12px;}
.galsubtitlelink:hover {color:#FFFFFF; text-decoration:underline; font-family:Verdana,Arial; font-size:12px;}

